set(PUBLISHING_UNIT_TEST_FILES 
        publishing/TestPdfWriter.cpp 
        publishing/TestDocumentConverter.cpp 
    PARENT_SCOPE
    )
    
set(PUBLISHING_UNIT_TEST_DEPENDENCIES 
        publishing
    PARENT_SCOPE
    )